@charset "UTF-8";
body,
html {
    font-family: 'Tw Cen MT';
    
    color: #666;
    font-weight: 400;
    width: 100% !important;
    height: 100% !important;
    cursor: url(../img/manito.png), auto;
}

h2 {
    margin: 0 0 20px 0;
    font-weight: 600;
    font-size: 36px;
    color: #333;
}

h3,
h4 {
    font-size: 20px;
    font-weight: 400;
    color: #333;
}

h5 {
    text-transform: uppercase;
    font-weight: 700;
    line-height: 20px;
}

p {
    font-size: 15px;
}

p.intro {
    margin: 12px 0 0;
    line-height: 24px;
}

a {
    color: #ffffff;
    font-weight: 400;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #bdd46c; /* antes es #222*/
}

ul,
ol {
    list-style: none;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.clearfix {
    display: inline-block;
}

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

ul,
ol {
    padding: 0;
}

hr {
    height: 3px;
    width: 250px;
    text-align: center;
    position: relative;
    background: #bdd46c;
    margin: 0 auto;
    margin-bottom: 20px;
    border: 0;
}


/* Navigation */

#menu {
    padding: 20px;
    transition: all 0.8s;
}

#menu.navbar-default {
    background-color: #bdd46ce8;
    border-color: #bdd46ce8;
}

#menu a.navbar-brand {
    /*Color inicial del fondo*/
    padding: 20px 100px;
    font-size: 26px;
    font-weight: 600;
    color: #eeeeee;

}

#menu.navbar-default .navbar-nav>li>a {
    /* Color inicial de las letras navbar*/
    text-transform: uppercase;
    color: #eeeeee;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 1px;
    padding: 8px 2px;
    border-radius: 0;
    margin: 9px 20px 0 20px;
}

#menu.navbar-default .navbar-nav>li>a:hover {
    /* Color de las letras al seleccionarlas*/
    color: #009FE3;
}

.on {
    /*Color secundario del fondo*/
    background-color: #333 !important;
    padding: 0 !important;
    padding: 15px 0 !important;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    color: #009FE3 !important;
    background-color: transparent;
}

.navbar-toggle {
    border-radius: 0;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #fff;
    border-color: #fff;
}

.navbar-default .navbar-toggle:hover>.icon-bar {
    background-color: #3835eb;
}


/*dropdwon section*/

.navigation {
  height: 70px;
  /*background-color: #009FE3e8;
  border-color: #009FE3e8;*/
  background-color: #ffffffe8;
  background-color: #ffffffe8;
  text-transform: uppercase;
}

.brand {
  position: absolute;
  padding-left: 20px;
  float: left;
  line-height: 70px;
  text-transform: uppercase;
  font-size: 1.4em;
}
.brand a,
.brand a:visited {
    cursor: url(../img/puntero.png), auto;
  color: #ffffff;
  text-decoration: none;
}

.nav-container {
  max-width: 1000px;
  margin: 0 auto;
}

nav {
  float: right;
  

}
nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
nav ul li {
  float: left;
  position: relative;
}
nav ul li a,
nav ul li a:visited {
    cursor: url(../img/puntero.png), auto;
  display: block;
  padding: 0 20px;
  line-height: 70px;
  /* Color del fondo de las letras del navbar*/
  background: rgba(0, 118, 191, 0);
    
  color: #bdd46c; /*#363636*/
  text-decoration: none;
  font-size: 0.9rem;
  font-weight: 700;
}
nav ul li a:hover,
nav ul li a:visited:hover {
  background: #009FE3e8;
  color: #ffffff;
}
nav ul li a:not(:only-child):after,
nav ul li a:visited:not(:only-child):after {
  padding-left: 4px;
  content: " ▾";
}
nav ul li ul li {
    margin:0 0 15px 0;
    background:#00a1a4;
  min-width: 350px;
  border-radius: 40px 0 0 40px;
}
nav ul li ul li a {
  padding: 15px;
  line-height: 20px;
}

.nav-dropdown {
    width: 350px;
  background-color: #ffffffe8;
  /*background-color: #bdd46ce8;*/
  position: absolute;
  display: none;
  z-index: 1;
  box-shadow: 15px 13px 12px rgba(0, 0, 0, 0.432);
}
.nav-dropdown a{
color:#fff;
}









/* Mobile navigation */
.nav-mobile {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  background: #0076bf00;
  height: 70px;
  width: 70px;
  
  
}

@media only screen and (max-width: 798px) {
  .nav-mobile {
    display: block;
  }

  nav {
    width: 100%;
    padding: 70px 0 0px;
    background-color: #ffffffe8;
  }
  nav ul {
    display: none;
  }
  nav ul li {
    float: none;
  }
  nav ul li a {
    padding: 15px;
    line-height: 20px;
  }
  nav ul li ul li a {
    padding-left: 30px;
  }

  .nav-dropdown {
    position: static;
  }
}
@media screen and (min-width: 799px) {
  .nav-list {
    display: block !important;
  }
}
#nav-toggle {
  position: absolute;
  left: 18px;
  top: 22px;
  cursor: pointer;
  padding: 10px 35px 16px 0px;
}
#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 5px;
  width: 35px;
  background: #bdd46ce8;
  position: absolute;
  display: block;
  content: "";
  transition: all 300ms ease-in-out;
}
#nav-toggle span:before {
  top: -10px;
}
#nav-toggle span:after {
  bottom: -10px;
}
#nav-toggle.active span {
  background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
  top: 0;
}
#nav-toggle.active span:before {
  transform: rotate(45deg);
}
#nav-toggle.active span:after {
  transform: rotate(-45deg);
}

article {
  max-width: 1000px;
  margin: 0 auto;
  padding: 10px;
}

/*end dropdwon section*/


.section-title {
    margin-bottom: 70px;
}

.section-title p {
    font-size: 18px;
    color: #666;
}


.btn-custom {
    cursor: url(../img/puntero.png), auto;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    background-color: #bdd46c;
    padding: 14px 20px;
    letter-spacing: 1px;
    margin: 0;
    font-size: 17px;
    font-weight: 400;
    border-radius: 6px;
    margin-top: 20px;
    transition: all 0.3s;
}

.btn-custom:hover,
.btn-custom:focus,
.btn-custom.focus,
.btn-custom:active,
.btn-custom.active {
    color: #fff;
    background-color: #bdd46c;
}

.btn:active,
.btn.active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

a:focus,
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
    outline: none;
    outline-offset: none;
}


/* Header Section */

.intro {
    display: table;
    width: 100%;
    
    background: url(../img/fondo1.1.jpg) top center no-repeat;
    background-color: #e5e5e5;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.intro .overlay {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,70ad47+100&0.6+0,0.4+100 */
    /* background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.6) 0%, rgb(255, 255, 255) 100%);
    /* FF3.6-15 */
    /*background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.6) 0%, rgb(255, 255, 255) 100%);
    /* Chrome10-25,Safari5.1-6 */
    /*background: linear-gradient(to bottom, rgba(0, 0, 0, 0.6) 0%, rgb(255, 255, 255) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    /*filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#6670ad47', GradientType=0);
    /* IE6-9 */ 
}

.intro .fa {
    font-size: 94px;
    margin-bottom: 40px;
    color: #fff;
}

.intro h1 {
    color: #fff;
    font-size: 64px;
    font-weight: 700;
    letter-spacing: -1px;
    margin-top: 0;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.intro p {
    color: #fff;
    font-size: 22px;
    margin-top: 20px;
    line-height: 28px;
    margin-bottom: 40px;
}

.intro .btn-custom {
    border-top: 1px solid rgba(255, 255, 255, 0.4);
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}

header .intro-text {
    padding-top: 320px;
    padding-bottom: 200px;
    text-align: center;
}
.boton{
    display: block;
  padding: 0.5rem 1rem;
  width: 200px;
  margin: 0 auto;
}


/* About Section */

#about {
    padding: 50px 0 80px 0;
    
    position: relative;
    z-index: 99;
    background: url(../img/fondo5.jpeg) top center; /* center center no-repeat fixed;*/
    background-size: 100%;


}


#about h3 {
    font-size: 22px;
    /*font-weight: 600;*/
    margin: 20px 0 0 0;
}

#about .about-text span {
    
    color: #bdd46c;
    font-weight: 600;
    letter-spacing: -1px;
}
#about .about-text span1 {
    
    color: #009fe3;
    font-weight: 600;
    letter-spacing: -1px;
}

#about hr {
    width: 80%;
    margin-bottom: 40px;
}

#about .btn {
    margin-top: 40px;
}
#about .title-adm{
    text-align: center;
}

#about .about-media img {
    position: relative;
    display: block;
    width: 10%;
    height: auto;
    border-radius: 0% 10% 10% 20%;
}

#about .about-text{
    text-align: center;
    margin-bottom: 40px;
}
#about .about-desc {
    padding: 0px 20px 0px;
    text-align: justify;
    margin-bottom: 40px;
}

#about p {
    line-height: 24px;
    margin-top: 20px;
}


/* Services Section */

#services {
    padding: 30px 0;
    background: #009FE3;
}
#services .section-title {
    margin-bottom: 30px;
}

#services .service-media {
    margin: 10px;
}

#services .service-media img {
    position: relative;
    width: 225px;
    height: 225px;
    border-radius: 50%;
    border: 10px solid rgba(255, 255, 255, 0.1);
}
/* MAPA RESPONSIVO*/



.google-maps {
    position: relative;
    padding-bottom: 30%; 
    height: 0;
    overflow: hidden;

}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
  }

#services .map-responsive iframe{

    left:0;

    top:0;

    height:100%;

    width:100%;

    position:absolute;

}

#services .service-desc {
    margin: 10px 10px 40px;
    text-align: center;
}

#services h2 {
    color: #fff;
}

#services h3 {
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    padding: 5px 0;
}

#services p {
    color: rgba(255, 255, 255, 0.9);
    
}

#services hr {
    background: rgba(255, 255, 255, 0.6);
}


/* Portfolio Section */

#portfolio {
    padding: 0px 0;

    background: url(../img/fondo5.jpeg) top center; /* center center no-repeat fixed;*/
    background-size: 100%;
}

.categories {
    text-align: center;
}

ul.cat li {
    display: inline-block;
}

ol.type li {
    display: inline-block;
    margin: 0 10px 40px 10px;
}

ol.type li a {
    color: #555;
    font-size: 16px;
    font-weight: 400;
    padding: 8px 16px;
    background: #e6e6e6;
    border: 0;
    border-radius: 4px;
    letter-spacing: 1px;
    text-transform: uppercase;
    transition: all 0.3s;
}

ol.type li a.active {
    cursor: url(../img/puntero.png), auto;
    background: #009FE3;
    color: #fff;
}

ol.type li a:hover {
    cursor: url(../img/puntero.png), auto;
    background: #009FE3;
    color: #fff;
}

.isotope-item {
    z-index: 2
}

.isotope-hidden.isotope-item {
    z-index: 1
}

.isotope,
.isotope .isotope-item {
    /* change duration value to whatever you like */
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
}

.isotope-item {
    margin-right: -1px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.isotope {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}

.isotope .isotope-item {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    transition-property: transform, opacity;
}

.portfolio-item {
    margin: 15px 0;
}

.portfolio-item .hover-bg {
    
    overflow: hidden;
    position: relative;
    margin: 0 auto;
}

.hover-bg .hover-text {
    cursor: url(../img/puntero.png), auto;
    position: absolute;
    text-align: center;
    margin: 0 auto;
    color: #fff;
    background: rgba(0, 0, 0, 0.6);
    padding: 30% 0 0 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: all 0.5s;
}

.hover-bg .hover-text>h4 {
    opacity: 0;
    color: #fff;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    transition: all 0.3s;
    font-size: 18px;
    letter-spacing: 1px;
    font-weight: 300;
    text-transform: uppercase;
}

.hover-bg:hover .hover-text>h4 {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.hover-bg:hover .hover-text {
    opacity: 1;
}


/* Testimonials Section */

#testimonials {
    background: #444 url(../img/sismedtsas.png) center center no-repeat fixed;
    background-size: cover;
}

#testimonials .overlay {
    padding: 120px 0;
    background: #009FE3;
}

#testimonials h2 {
    
    margin: 0 0 20px 0;
    font-weight: 600;
    font-size: 36px;
    color: #ffffff;
}
#testimonials h1 {
    
    margin: 0 0 20px 0;
    font-weight: 600;
    font-size: 60px;
    color: #ffffff;
}

#testimonials hr {
    height: 3px;
    width: 250px;
    text-align: center;
    position: relative;
    background: #bdd46ce8;
    margin: 0 auto;
    margin-bottom: 20px;
    border: 0
}

#testimonial p {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 32px;
}

.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 12px;
    height: 12px;
    margin: 5px 7px;
    filter: Alpha(Opacity=1);
    opacity: 1;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.4);
    transition: all 0.5s;
    border: 1px solid rgba(255, 255, 255, 0.3);
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
    filter: Alpha(Opacity=100);
    opacity: 1;
    background: #fff;
    border: 1px solid #fff;
}

.owl-theme .owl-controls .owl-page.active span {
    background: #fff;
    border: 1px solid #fff;
}


/* Contact Section */
.container-contact {
    background-color: #009FE3;
    padding: 20px 30px;
    border-radius: 20px;
    position: relative;
    height: 950px;
}


.container-admision {
    background-color: #009FE3;
    padding: 20px 30px;
    border-radius: 20px;
    position: relative;
    height: 1750px;
}
.container-reserva {
    background-color: #009FE3;
    padding: 20px 30px;
    border-radius: 20px;
    position: relative;
    height: 1400px;
}
#contact .section-title {
    margin-bottom: 0px;
}

@media screen and (max-width:995px){

    .container-contact{
        padding: 20px;
        height: 1100px;
    }
    #contact{
        padding: 100px 0 400px;
    }
    .container-admision{
        padding: 20px;
        height: 2700px;
    }
    .container-reserva{
        padding: 20px;
        height: 1800px;
    }
}
@media screen and (max-width:520px){

    .container-contact{
        padding: 20px;
        height: 1255px;
    }
    #contact{
        padding: 100px 0 400px;
    }
    .container-admision{
        padding: 20px;
        height: 2750px;
    }
    .container-reserva{
        padding: 20px;
        height: 1950px;
    }
}
@media screen and (max-width:430px){
    .container-navbar{
        padding-bottom: 10%;
        justify-content: normal;

    }

    
    .container-reserva{
        padding: 20px;
        height: 2000px;
    }
}


#contact {
    padding: 100px 0;
    background: #F6F6F6;
}

#contact .section-title p {
    color: #ffffff;
}

#contact form {
    padding: 0;
    margin-top: 40px;
}

#contact h3 {
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 600;
    color: #ffffff;
}
#contact h2{
    color: #ffffff;
}
#contact h5{
    color: #ffffff;
}
#contact h4{
    color: #ffffff;
}
#contact h6{
    color: #ffffff;
}

#contact .text-danger {
    color: #bdd46c;
    text-align: left;
}

label {
    font-size: 12px;
    font-weight: 400;
    
    font-family: 'Tw Cen MT';
    float: left;
}

#contact .form-control {
    display: inline;
    
    margin: 15px 0 10px;
    padding: 20px 20px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #444;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ddd;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

#contact .form-control:focus {
    outline: 0;
    -webkit-box-shadow: 0 0 15px #ddd;
    box-shadow: 0 0 15px #ddd;
}

.form-control::-webkit-input-placeholder {
    color: #777;
}

.form-control:-moz-placeholder {
    color: #777;
}

.form-control::-moz-placeholder {
    color: #777;
}

.form-control:-ms-input-placeholder {
    color: #777;
}

#contact .contact-info {
    margin-bottom: 2px;/*antes 30px*/
}

#contact .contact-info hr {
    background: #ddd;
}
#contact .contact-info h3 {
    color: #ffffff;
}

#contact .contact-item {
    margin: 20px 0 40px 0;
}
#contact .contact-item p{
    color: #ffffff;
}



/* Footer Section*/

#footer {
    background: #333;
    padding: 15px 0 10px;
}

#footer h3 {
    color: #1e7a46;
    font-weight: 400;
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

#footer .social {
    margin: 10px 0 50px 0;
}

#footer .social ul li {
    display: inline-block;
    margin: 0 20px;
}

#footer .social i.fa {
    cursor: url(../img/puntero.png), auto;
    font-size: 22px;
    width: 40px;
    height: 40px;
    padding: 10px;
    background: #444;
    color: #009FE3;
    border-radius: 50%;
    transition: all 0.3s;
}

#footer .social i.fa:hover {
    cursor: url(../img/puntero.png), auto;
    background: #009FE3;
    color: #fff;
}

#footer p {
    color: #666;
    font-size: 15px;
}

#footer a {
    color: #888;
}

#footer a:hover {
    color: #ccc;
}
.row-desc {
    
    margin-right: 0px; /* modificado,original es -15px*/
    margin-left: -15px;
  }

#img-modal{

    background: url(../img/pre-admisionback.jpg) top center no-repeat;
    height:100%;
    width: 100%;
}
#img-modal-datos{
    background: url(../img/datospersonalesback.png) top center no-repeat;
    height:100%;
      width: 100%;


}
@media (max-width : 630px) {
    #img-modal {
      background: url(../img/pre-admisionback-2.jpg) top center no-repeat;
      height:100%;
      width: 100%;
    }
    #img-modal-datos{
        background: url(../img/datospersonalesback-2.png) top center no-repeat;
        height:100%;
      width: 100%;
    
    }
  }
 

  #particles-js {
    background-color: #212529;
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: -2;
  }
 .container-navbar{
    max-width: 100%;
    height: 30px;
    background-color: #009fe3;
    
    border-color: #000000;
    align-items: center;
    border-bottom: 1px solid #bdd46ce8;
    padding-left: 70%;
    display:flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
   
    
 }
 .underline {
  
  
  display: inline-block;
  position: relative;
}

.underline:after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 4px;
  bottom: 0;
  left: 0;
  background-color: #bdd46c;
  transform-origin: bottom right;
  transition: transform 0.6s ease-out;
  color: #ffffff;
}

.underline:hover:after {
    color: #bdd46c;
    
  transform: scaleX(1);
  transform-origin: bottom left;
}
:root {
    --white: #fff;
    --bg: #dbebfa;
    --green: #bdd46c;
    --blue-dark: #4763ef;
    --font: 'Roboto Mono', sans-serif;
  }
  .card{
    max-width: 18rem;
    height: 7rem;
    text-align: center;
    color:#3a3a3a;
    background: #fff;
    border-radius: 15px 15px 0 0;
    border: 1px solid #bdd46ce8;
    box-shadow: 0 6px 10px rgba(0,0,0,.08), 0 0 6px rgba(0,0,0,.05);
    transition: .3s transform cubic-bezier(.155,1.105,.295,1.12),.3s box-shadow,.3s -webkit-transform cubic-bezier(.155,1.105,.295,1.12);

    cursor: url(../img/puntero.png), auto;
  }
  .card-header{
    color:#fff;
    font-size: 1.0rem;
    background: #bdd46c;
    border-radius: 15px 15px 0 0;
  }
  .card-azul{
    max-width: 18rem;
    height: 7rem;
    text-align: center;
    color:#3a3a3a;
    background: #fff;
    border-radius: 15px 15px 0 0;
    border: 1px solid #009FE3;
    box-shadow: 0 6px 10px rgba(0,0,0,.08), 0 0 6px rgba(0,0,0,.05);
    transition: .3s transform cubic-bezier(.155,1.105,.295,1.12),.3s box-shadow,.3s -webkit-transform cubic-bezier(.155,1.105,.295,1.12);

    cursor: url(../img/puntero.png), auto;
  }
  .card-header-azul{
    color:#fff;
    font-size: 1.0rem;
    background: #009FE3;
    border-radius: 15px 15px 0 0;
  }
  .card-oscuro{
    max-width: 18rem;
    height: 7rem;
    text-align: center;
    color:#3a3a3a;
    background: #fff;
    border-radius: 15px 15px 0 0;
    border: 1px solid #00a1a4;
    box-shadow: 0 6px 10px rgba(0,0,0,.08), 0 0 6px rgba(0,0,0,.05);
    transition: .3s transform cubic-bezier(.155,1.105,.295,1.12),.3s box-shadow,.3s -webkit-transform cubic-bezier(.155,1.105,.295,1.12);

    cursor: url(../img/puntero.png), auto;
  }
  .card-header-oscuro{
    color:#fff;
    font-size: 1.0rem;
    background: #00a1a4;
    border-radius: 15px 15px 0 0;
  }
.card:hover,.card-azul:hover,.card-oscuro:hover{
    transform: scale(1.05);
    box-shadow: 0 10px 20px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06);
  

}
.card-body{
    text-align: justify;
    padding: 12px;
}
.oculto{
    display:none;
}
.activo{
    display:block;
}
#contenido-au{
    display:none;
}
#pageloader-overlay {
    opacity: 0;
    top: 0px;
    left: 0px;
    position: fixed;
    background-color: rgba(255, 255, 255);
    height: 100%;
    width: 100%;
    z-index: 9998;
    -webkit-transition: opacity 0.2s linear;
    -moz-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear; 
}

#pageloader-overlay.visible {
    opacity: 1; 
}

#pageloader-overlay.hidden {
    opacity: 0;
    height: 0px;
    width: 0px;
    z-index: -10000; 
}

#pageloader-overlay .loader-wrapper-outer {
    background-color: transparent;
    z-index: 9999;
    margin: auto;
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: table;
    text-align: center;
    vertical-align: middle; 
}

#pageloader-overlay .loader-wrapper-inner {
    display: table-cell;
    vertical-align: middle; 
}
.wave{
    width: 100%;
    height: 100%;
    background: url(../img/wave.png) top center no-repeat;
}
